<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="2">
        <file>
            <url>servicios/reclamos/entrada_registrar.php</url>
            <bookmark id="2">
                <name/>
                <line>60</line>
                <key/>
            </bookmark>
        </file>
    </editor-bookmarks>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/E:/wamp64/www/farmmedi/factura/cobro/funciones.js</file>
            <file>file:/E:/wamp64/www/farmmedi/factura/cobro/grabar.php</file>
            <file>file:/E:/wamp64/www/farmmedi/factura/cobro/panel_agregar.php</file>
            <file>file:/E:/wamp64/www/farmmedi/servicios/orden/orden_index.php</file>
            <file>file:/E:/wamp64/www/farmmedi/servicios/orden/detorden_agregar.php</file>
            <file>file:/E:/wamp64/www/farmmedi/factura/cobro/grabar_forma.php</file>
            <file>file:/E:/wamp64/www/farmmedi/factura/cobro/datos.php</file>
            <file>file:/E:/wamp64/www/farmmedi/factura/cobro/index.php</file>
            <file>file:/E:/wamp64/www/farmmedi/factura/cobro/panel_cabecera.php</file>
            <file>file:/E:/wamp64/www/farmmedi/factura/cobro/panel_detalle.php</file>
        </group>
    </open-files>
</project-private>
